<?php
require "lib.php";
$title=translate("About");
$display = new display_html($title);
$display->head();
$content="\n\t<div>";
$content.="\n\t\t<p><img src=\"images/sensmotdire-logo.png\" alt=\"sensmotdire\" /></p>";
$content.="<h1>sensmotdire</h1>";
$content.=display_about();
$content.="\n\t\t" . display_close_button();
$content.="\n\t</div>";
$display->body($content, "about");
print $display->close();

